body {
background:url(images/bg.jpg) no-repeat top center #97cae4;
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #3b5564;
}
p{
margin:0px;
padding:0 0 5px 0;
line-height:17px;
text-align:justify;
}
p.pat{
color:#FFFFFF;
}
h1{
color:#fff;
font-size:16px;
font-weight:bold;
margin:0px;
padding:5px 0 5px 0;
}
h2{
color:#759f1b;
font-size:16px;
float:left;
font-weight:bold;
margin:0px;
padding:5px 0 0 0;
}
span.blue{
color:#a5dcf8;
}
span.dark_blue{
color:#116c64;
}
#main_container{
width:900px;
height:auto;
margin:auto;
background-color:#fff;
}
.header{
width:900px;
height:114px;
margin:auto;
background:url(images/header_bg.gif) repeat-x;
}
.right_header{
float:right;
width:550px;
}
.menu_style{
background-color:#EBEBEB ; 
}
#logo{
padding:30px 0 0 20px;
float:left;
}
/*----------------------menu-------------------------*/
#menu{
width:500px;
height:35px;
float:right;
padding:40px 0 0 0;
}
#menu ul{
list-style:none;
padding:0px;
margin:0px;
display:block; 
font-weight:bold;
}
#menu ul li{
list-style:none;
display:inline;
float:left;
width:110px;
height:35px;
padding:0px;
line-height:35px;
font-size:13px;
margin:0 3px 0 3px;
}
#menu ul li a{
height:35px;
width:110px;
float:left;
text-decoration:none;
padding:0px;
margin:0px;
color:#6c7b83;
text-align:center;
background:url(images/menu_bt.gif) no-repeat center;
}
#menu ul li a:hover{
height:35px;
width:110px;
text-decoration:none;
color: #68C2EF;
}
#menu ul li a.current{
height:35px;
width:110px;
float:left;
text-decoration:none;
padding:0px;
margin:0px;
color: #68C2EF;
background:url(images/menu_bt.gif) no-repeat center;
}

#middle_box{
width:900px;
height:450px;
clear:both;
margin:auto;
background:url(images/middle_bannerjoven.gif) no-repeat center;

}
.middle_box_content{
padding:30px 0 0 20px;
}
.top_menu{
width:520px;
float:right;
}
a.login {
width:120px;
height:35px;
display:block;
background:url(images/login.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
a.sign_up {
width:80px;
height:35px;
display:block;
background:url(images/sign_up.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
a.suge_ren {
width:120px;
height:35px;
display:block;
background:url(images/sugeren.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
a.incon_ve {
width:80px;
height:35px;
display:block;
background:url(images/inconve.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
.pattern_bg{
width:900px;
height:162px;
clear:both;
margin:auto;
background:url(images/pattern_bg.gif) no-repeat center;
}
.pattern_bg1{
width:900px;
height:450px;
clear:both;
margin:auto;
background:url(images/pattern_bg1.gif) no-repeat center;
}
.pattern_bg2{
width:900px;
height:450px;
clear:both;
margin:auto;
background:url(images/pattern_bg1.gif) no-repeat center;
}
.pattern_bg3{
width:900px;
height:450px;
clear:both;
margin:auto;
background:url(images/pattern_bg1.gif) no-repeat center;
}
.pattern_bg4{
width:900px;
height:450px;
clear:both;
margin:auto;
background:url(images/pattern_bg1.gif) no-repeat center;
}
.pattern_box{
width:400px;
float:left;
padding:15px 0 0 25px;
}
.pattern_box_icon{
float:left;
padding:5px;
}
.pattern_content{
width:300px;
float:left;
padding:0 0 0 10px;
}
.pattern_content1{
width:850px;
float:left;
padding:0 0 0 10px;

}
.pattern_content2{
width:800px;
float:right;
padding:0 10px 0 10px;
text-align:right;
}
/*---------------------main_content------------------*/
#main_content{
width:885px;
height: auto;
margin: auto;
padding:0 0 0 15px;
}
.clear{
clear:both;
}
.box_content{
width:267px;
height:auto;
float:left;
margin:10px 10px 30px 10px;
background:url(images/box_bg.gif) no-repeat top center;
}
.box_title{
padding:10px 0 10px 0;
}
.title_icon{
float:left;
padding:0 5px 0 10px;
}
.box_text_content{
width:250px;
float:left;
padding:15px 0 0 15px;
}
.box_icon{
float:left;
padding:0 5px 0 0 ;
}
.box_text{
width:190px;
float:left;
text-align:justify;
padding:0 0 0 10px;
}
a.details{
float:right;
padding:5px 15px 0 0;
text-decoration:none;
font-weight:bold;
color:#f8851f;
}
/*-----------------------------footer------------------*/
#footer{
width:900px;
height:45px;
color:#508aa1;
background-color:#e8eff2;
}
.copyright{
float:left;
padding:10px 0 0 10px;
}
.copyrightpp{
float:left;
height:35px;
}
.center_footer{
color:#c3ced4;
font-size:12px;
font-weight:bold;
width:550px;
padding:15px;
text-align:center;
float:left;
}
.footer_links{
float:right;
padding:10px 10px 0 0;
}

.containtitupac1{
-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;  
padding-left: 2px;
background-color:#47B5EC; 
color:white;
height:20px;
float:left;  
}
.containtitupac11{
padding-left: 2px;
background-color:#47B5EC; 
color:white;
height:20px;
float:left;  
}
.containtitupac12{
-webkit-border-radius: 0 4px 4px 0;
-moz-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;  
padding-left: 2px;
background-color:#47B5EC; 
color:white;
height:20px;
float:left;  
}
.containtitupac2:hover{
   background-color:#FF0000;
   border-width: 1px;
   border-style: solid;
   border-color: #E50000;
}
.containtitupac3{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:white;
height:20px;
float:left;
}
.containtitupac31{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: yellowgreen;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:white;
height:20px;
float:left;
}
.containtitupac33{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:white;
float:left;
}
.containtitupac331{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: yellowgreen;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:white;
float:left;
}
.containtitupac33a{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:blue;
float:left;
}
.containtitupac331a{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: yellowgreen;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:blue;
float:left;
}
.containtitupac33b{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:red;
float:left;
}
.containtitupac331b{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: yellowgreen;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:red;
float:left;
}
.containtitupac33c{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:white;
float:left;
pointer-events:none;
cursor:default;
}
.containtitupac331c{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: yellowgreen;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:white;
float:left;
pointer-events:none;
cursor:default;
}
.containtitupac33cc{ 
color:Azure;
}
.containtitupac331cc{ 
color:Azure;
}
.containtitupac33cc1{ 
color:Blue;
}
.containtitupac331cc1{ 
color:Blue;
}

.containtitupac4{
padding-left: 2px;
background-color:#47B5EC; 
color:red;
height:20px;
float:left;  
}

.containtituhis2{
/*   background-color:#FF0000;
   border-width: 1px;
   border-style: solid;
   border-color: #E50000;
*/
}

.containtituhis3{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;

padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:white;

height:28px;
*/
float:left;
}

.containtituhis4:hover{
   background-color:#FF0000;
   border-width: 1px;
   border-style: solid;
   border-color: #E50000;
}
.containtituhis5{ 
margin:6px 6px 3px 6px;
float:left;
}
.containtituhis6{ 
margin:0px 6px 0px 6px;
float:left;
}
.containtituhis7{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#47B5EC;
color:white;
float:left;
}
.containtituhis8{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#91C2EF;
color:white;
float:left;
}
.containtituhis9{ 
/*border-width: 1px;
border-bottom-style: solid;
border-color: #E50000;
*/
padding-left: 4px;
padding-bottom: 2px;
background-color:#a6c4d4;
color:white;
float:left;
}
/*.div_hover { background-color: #FFFFFF; }
.div_hover:hover { background-color: #000000; }*/


/*Aca configuro los coloes de las estiquetas <a ref= */
.refelink{
COLOR:blue; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink:link{
/*TEXT-DECORATION: none;*/ 
COLOR: blue; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink:active{
/*TEXT-DECORATION: none; */
COLOR: red; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink:visited{
/*TEXT-DECORATION: none; */
COLOR: purple; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink:hover{
/*TEXT-DECORATION: none; */ 
COLOR: green ; 
/*FONT-WEIGHT: bold */
} 

.refelink1{
COLOR:red; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink1:link{
/*TEXT-DECORATION: none;*/ 
COLOR: red ; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink1:active{
/*TEXT-DECORATION: none; */
COLOR: red; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink1:visited{
/*TEXT-DECORATION: none; */
COLOR: red; 
/*FONT-FAMILY: tahoma; 
FONT-SIZE: 12px */
}
a.refelink1:hover{
/*TEXT-DECORATION: none; */ 
COLOR: red; 
/*FONT-WEIGHT: bold */
} 

<!--     
/* Si -90 lo cambiamos por 90, cambia el sentido  
de abajo a arriba, o de arriba a abajo. 
Si ponemos -45 el texto se posiciona en diagonal */ 

#cap1{
    position: absolute;
/*    font-size: 10px;*/
}

#cap2{
    position: relative;
/*    top: 500px;  */
}

#cap3{
    position: relative;
    top: 700px;
}

.rotar1 
    { 
      -webkit-transform: rotate(-45deg); 
      -moz-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
      -o-transform: rotate(-45deg); 
      transform: rotate(-45deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px; 
      width: 250px; 
      position: relative; 
      top: 150px; 
    }
    
.rotar2 
    { 
    left: 200px;
      -webkit-transform: rotate(45deg); 
      -moz-transform: rotate(45deg); 
      -ms-transform: rotate(45deg); 
      -o-transform: rotate(45deg); 
      transform: rotate(45deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px; 
      width: 250px; 
      position: relative; 
      top: 150px; 
    } 
    
.rotar3 
    { 
    left: 400px;
      -webkit-transform: rotate(-90deg); 
      -moz-transform: rotate(-90deg); 
      -ms-transform: rotate(-90deg); 
      -o-transform: rotate(-90deg); 
      transform: rotate(-90deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px; 
      width: 250px; 
      position: relative; 
      top: 150px; 
    }
    
.rotar4 
    { 
    left: 500px;
      -webkit-transform: rotate(90deg); 
      -moz-transform: rotate(90deg); 
      -ms-transform: rotate(90deg); 
      -o-transform: rotate(90deg); 
      transform: rotate(90deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px; 
      width: 250px; 
      position: relative; 
      top: 150px; 
    }
    
.rotar5 
    { 
      -webkit-transform: rotate(-7deg); 
      -moz-transform: rotate(-7deg); 
      -ms-transform: rotate(-7deg); 
      -o-transform: rotate(-7deg); 
      transform: rotate(-7deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px;  
      position: relative; 
      top: 150px; 
    }
    
.rotar6 
    { 
      -webkit-transform: rotate(-7deg); 
      -moz-transform: rotate(-7deg); 
      -ms-transform: rotate(-7deg); 
      -o-transform: rotate(-7deg); 
      transform: rotate(-7deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px;  
      position: relative;
      left: 200px; 
      top: 200px; 
    }
    
.rotar61 
    { 
      -webkit-transform: rotate(-90deg); 
      -moz-transform: rotate(-90deg); 
      -ms-transform: rotate(-90deg); 
      -o-transform: rotate(-90deg); 
      transform: rotate(-90deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
/*      font-size: 10px;  
      float:left;*/
    }
    
.rotar7 
    { 
      -webkit-transform: rotate(-180deg); 
      -moz-transform: rotate(-180deg); 
      -ms-transform: rotate(-180deg); 
      -o-transform: rotate(-180deg); 
      transform: rotate(-180deg); 
      
      -webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; 
      
      font-size: 40px;  
      position: relative;
      text-align:center;
      top: 100px; 
    }
